%\subsubsection{Triggering in Jenkins in practice}

\begin{frame}[label={sec:triggering-in-practice-jenkins}]{Triggering in Jenkins in practice}
%------------------------------------------ diapo -----------------------------------------------
\begin{block}{Triggering in Jenkins in practice}
	TODO include specific slides for Jenkins
	
	configuration using the UI
	
	
	configuration using the dsl
\end{block}
%------------------------------------------------------------------------------------------------
\end{frame}